ch.qos.logback.core.joran.event.stax

## Class EndEvent

- java.lang.Object
- - ch.qos.logback.core.joran.event.stax.StaxEvent
  - - ch.qos.logback.core.joran.event.stax.EndEvent

    public class EndEvent
    extends StaxEvent

Created with IntelliJ IDEA. User: ceki Date: 7/2/13 Time: 4:07 PM To change this template use File | Settings | File Templates.

### Constructor Summary

Constructors
Constructor and Description
`EndEvent(java.lang.String name, javax.xml.stream.Location location)`

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.stax.StaxEvent

`getLocation, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### EndEvent

    public EndEvent(java.lang.String name,
            javax.xml.stream.Location location)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`